Como resolver o erro ‘Parece que em sua instalação do PHP está faltando a extensão MySQL, que é requisitada pelo WordPress.’

Algumas vezes, após uma migração de servidor ou até mesmo após a atualização do cPanel, poderá ocorrer o seguinte erro:

Parece que em sua instalação do PHP está faltando a extensão MySQL, que é requisitada pelo WordPress.

Para resolvê-lo é muito simples, basta seguir os seguintes procedimentos:

-> acesse o cPanel da conta afetada
-> procure por ‘PHP Selector’
-> selecione a versão 5.5 do PHP e então pressione o botão ‘select as current’

Pronto!